not usable with opera 12.



  • is this a bug, that i cannot eg reply to anything here with opera 12??
    this cannot be intended.



  • @schreck No problem here. Due to the Cloudbleed Issue I had to reset my password, but now I can log in and post from Opera 12.17.



  • @schreck , I thought I couldn't reply too because nothing happened after I hit the reply button, but it was just the page taking some time to load and Operas progress bar didn't pop up to show me anything was loading.



  • Yes, Opera 12 throws a JS error in console with AJAX if you want to use Reply.

    Seems Opera 12 browser is unsupported.
    May be the NodeBB and its JS libraries is not compatible with such outdated browsers.


  • Vivaldi Team

    Like @Gwen-Dragon mentioned Opera 12 is too outdated to be compatible with such recent technology. That's why we're building Vivaldi. ;)

    Why aren't you using Vivaldi instead? :slight_smile:



  • I am using 12.17 to test whether it's possible to log-in and reply on this forum, which apparently it is. I don't know what's special about my version.

    I do know that Opera 12.18 has some issues that Opera 12.17 does not.



  • @gaelle said in not usable with opera 12.:

    Like @Gwen-Dragon mentioned Opera 12 is too outdated to be compatible with such recent technology. That's why we're building Vivaldi. ;)

    Why aren't you using Vivaldi instead? :slight_smile:

    sry, but that is your answer??
    im waiting for vivaldi to be finally as useful like opera still is.
    and you are cutting support for opera users while the development is far from finished?
    you are sure you want to go down this road playing with the patience that a lot of opera users are bringing to vivaldi?

    i cannot even make new topics anymore, just getting:
    "Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect."

    yeah well, im waiting since opera 12.17 to reconnect somewhere, but its just not happening..



  • @schreck said in not usable with opera 12.:

    you are cutting support for opera users while the development is far from finished?

    They have not cut support for Opera; it is Opera that is broken on so many sites now, which is the reason for developing Vivaldi.

    If you want to help, you should be using Vivaldi, at least as your secondary browser. If you had trouble posting with Vivaldi you might have a point, but you're not using it to post. The question is, why not? Do you want to help or hinder the development of Vivaldi?



  • @schreck My answer means: Opera 12 is not supported with modern web application software. You can find blog, forum, CMS and other software like JS lib which fail with Opera 12.

    If you want to use Vivaldi and help development, why do you argue that Opera 12 has to work in this forum? Seriously?
    And you ask to get Opera 12 support in a Vivaldi forum? Vivaldi did not program the forum software and cant give you support for NodeBB. I hope you will not force us to support outdated software Netscape 8 and Internet Explorer 6 or Safari 2.



  • @schreck said in not usable with opera 12.:

    and you are cutting support for opera users while the development is far from finished?

    Sorry, but you have to report Opera 12 bugs to Opera ASA at https://bugs.opera.com/wizard/

    you are sure you want to go down this road playing with the patience that a lot of opera users are bringing to vivaldi?

    We have many Ex- and current Opera users who are using Vivaldi. They had patience to try and use Vivaldi.
    Sorry, that we cant fix all faster as bigger Opera ASA.
    But there is not time to fix Opera 12 bugs.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.